<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2170</idno>
            <idno type="nines">rce3441</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30927. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2170" type="letter">
            <head>2170. Robert Southey to <ref type="a" target="people.html#SoutheyTom">Thomas Southey</ref>, <date when="1812-11-02">2 November
                  1812</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Cap<hi rend="sup">t</hi> Southey/ S<hi rend="sup">t</hi>. Helens/
                  Auckland<lb/>Postmark: KESWICK/ 298<lb/>MS: British Library, Add MS 30927. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1812-11-02">Nov. 2. 1812.</date>
               </dateline>
               <salute>My dear Tom</salute>
            </opener>
            <p rend="indent1"> You have another niece whose name is to be <ref type="m" target="people.html#SoutheyIsabel">Isabel</ref>, for want of a
               better, however this I think is a bel name. I could not have ventured upon its masculine for a boy, because the <del>pun on</del> jest
               would have been an unlucky one. Isabeau, otherwise a good name of Anglo-Norman days. She was born a little before noon, this day, but
               we had been upon the alarm ever since two o clock on Saturday morning: slow but not <del>xxx</del> &lt;otherwise&gt; unfavourable for
                  <ref type="m" target="people.html#FrickerEdith">Edith</ref>, but a very <hi rend="ital">bad time</hi> for me. Send me as good an
               account from S<hi rend="sup">t</hi> Helens, in all respects, except the gender, for as far as that goes I hope the young one will be
               qualified for an Admiral.</p>
            <p rend="indent1"> Your Omniana<note n="1" place="foot" resp="editors">
                  <title>Omniana, or Horae Otiosiores</title> (1812).</note> will be directed to Mr Castle’s.<note n="2" place="foot" resp="editors">
                  Tom’s father-in-law, Samuel Castle (d. 1815), a Durham solicitor.</note> The book is published &amp; may perhaps reach Durham before
               you receive this. Have you had the proofs of Nelson?<note n="3" place="foot" resp="editors">
                  <title>The Life of Nelson</title> (1813). Tom had not received the proofs; see Robert Southey to John Murray, 25 November 1812,
                  Letter 2184.</note> the seventh reached me this afternoon. It will be a beautiful book as far as relates to the printers work, the
                  plans<note n="4" place="foot" resp="editors"> Of Nelson’s major battles. No battle plans appeared in the <title>Life of
                     Nelson</title> (1813).</note> will no doubt be correct as coming from the Admiralty <del>xxx xx xxx</del>
               <ref type="m" target="people.html#MurrayJohn">Murray</ref> promises to have as good an engraving as can be had of the portrait.<note
                  n="5" place="foot" resp="editors"> Southey’s <title>Life of Nelson</title> (1813) contained a portrait engraving by an unnamed
                  artist. Its source was an 1800 pencil portrait of Nelson by Simon de Koster (1767–1831).</note> My part looks better in Mr Moyes’s
                  handy-work<note n="6" place="foot" resp="editors"> The printer of the <title>Life</title>, James Moyes (d. 1839), of Greville St,
                  Hatton Garden, London.</note> than it did in my own – &amp; I augur well of its success.</p>
            <p rend="indent1">
               <del>Xxx</del> There came a letter to me yesterday which would have amused you had you been here. – From an <ref type="m"
                  target="people.html#LongmireJohnMartyn">Evangelical Parson</ref> to return me thanks for the benefit he has received at my hands by
               reading Thalaba at the recommendation of the Christian Observer.<note n="7" place="foot" resp="editors">
                  <title>Thalaba, the Destroyer</title> (1801). The <title>Christian Observer</title>, 9 (June 1810), 389, had praised Southey for
                  being ‘unequalled’ in ‘sublimity of conception, eloquence, and depth of feeling’ and cited <title>Thalaba</title> as ‘by far the
                  best’ of his ‘performances’.</note> He says it has “strenghtened his faith”, &amp; requesting permission to send me “a sketch of the
               instruction to be drawn from it”.<note n="8" place="foot" resp="editors"> See also Southey’s reply to Longmire, 4 November 1812, Letter
                  2172.</note> – the moral of Thalaba by an Evangelical! And he concludes with a fine compliment &amp; the happy quotation about The
               Poets eye in a fine frenzy.<note n="9" place="foot" resp="editors">
                  <title>Midsummer Night’s Dream</title>, Act V, Scene 1, line 12.</note> – There are few persons who cannot find out some claim of
               acquaintance at second or third hand, &amp; this gentleman tells me that he is the person who bought <ref type="m"
                  target="people.html#LloydCharles">Lloyds</ref> car two years ago.</p>
            <p rend="indent1"> Have you noticed some notable advertisement about Seilis, implying that he did not kill himself?<note n="10"
                  place="foot" resp="editors"> On 31 May 1810 Joseph Sellis, valet to Prince Ernest Augustus (1771–1851; <title>DNB</title>), Duke of
                  Cumberland, fifth son of George III and later King of Hanover 1837–1851, was found with his throat cut in the Duke’s apartment at St
                  James’s Palace. It was widely believed that the Duke had murdered Sellis to prevent him revealing scandalous details about
                  Cumberland’s private life – both incest and homosexuality were rumoured.</note> There is a damnable story about this mystery, –
               which is believed &amp; very believable, – &amp; a still more damnable one invented for obvious purposes of mischief. The key to this
               dark affair is said to be that Seilis (an <hi rend="ital">Italian</hi>) was <hi rend="ital">jealous</hi> of Neal<note n="11"
                  place="foot" resp="editors"> Cornelius Neale (fl. 1812) also worked as a valet to the Duke. He was implicated in the stories of
                  murder and homosexuality that surrounded the incident.</note> the page, – who had supplanted him in the D.s <hi rend="ital"
                  >favour</hi>. Likely enough, &amp; bad enough. – The <del>xx</del> cursed story which is spread abroad is thus explained in an
               epigram which <ref type="m" target="people.html#SharpRichard">Sharp</ref> repeated to me – .</p>
            <lg type="stanza">
               <l rend="indent3">
                  <del>Xxx xxxx xxx xxx</del>
               </l>
               <l rend="indent3"> What Neal did to the D. or the D. did to Neal</l>
               <l rend="indent4"> Is known only to those who have seen them.</l>
               <l rend="indent3"> But I fear that the dirty affair to conceal</l>
               <l rend="indent4"> They did for poor Seilis between them.</l>
            </lg>
            <p>
               <ref type="m" target="people.html#SharpRichard">Sharp</ref> says this was written by Sheridan<note n="12" place="foot" resp="editors">
                  The playwright, theatre proprietor and politician Richard Brinsley Sheridan (1751–1816; <title>DNB</title>).</note> – which is not
               to be believed, how he could for a moment that Sheridan the uniform defender of the Princes should be the author of such an attack is
               inconceivable. The Independent Whig<note n="13" place="foot" resp="editors"> The <title>Independent Whig</title> was an anti-government
                  Sunday newspaper, published 1806–1821. It was owned by Henry White (1759-c. 1828). On 24 May 1813 White was sentenced to fifteen
                  months in prison and fined £200 for libelling the Duke of Cumberland.</note> is now under prosecution for insinuating this. I
               suppose it ventured upon so preposterous a lie, in full confidence that the business would not be brought forward in public by the D.
               You must know that there are a set of wretches who live upon the vices and follies of the Princes; they watch their private lives get
               at their secrets, &amp; then lay them under contributions as the price of abstaining from telling these things to the public! O Tom. It
               is not all the hurricanes of this tempestuous time that will wreck that good ship the Constitution, – but she has a whole
                  <del>xxxx</del> &lt;cargo&gt; of Jonahs on board,<note n="14" place="foot" resp="editors"> In <title>Jonah</title>, 1, Jonah
                  incurred God’s wrath by fleeing from his duty as a prophet on board a ship. God sent storms to threaten the ship and the sailors
                  threw Jonah overboard (where he was swallowed by a whale). A ‘Jonah’ was therefore someone who threatened the safety of a
                  ship.</note> any one of them would sink the best life-boat.</p>
            <p rend="indent1"> Our love to <ref type="m" target="people.html#SoutheySarah">Sarah</ref> &amp; a kiss to <ref type="m"
                  target="people.html#SoutheyMargaretdauTomandSarah">Margaret</ref> – I am very tired, &amp; wish it was bed time.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> has been miserably tormented in your old way,<note n="15"
                  place="foot" resp="editors"> i.e. Harry was suffering, as Tom once had, from haemorrhoids (‘Dutchmen’ and ‘Amsterdammers’ in Southey
                  family slang).</note> with great danger of fistula, but is recovering. An Amsterdammer &amp; <del>xxx</del> suppurated. He has taken
               a house – <ref target="places.html#QueenAnneSt">28 Queen Anne Street</ref>, Cavendish Square.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
